package com.liquidnet.common.third.zxlnft.dto.nft;

import lombok.Data;

import java.io.Serializable;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 1.下发注册实名验证码接口
 * @class: RegisterVerifyCodeReq
 * @Package com.liquidnet.common.third.zxlnft.dto.nft
 * @Copyright: LightNet @ Copyright (c) 2021
 * @date 2022/2/18 15:20
 */
@Data
public class Nft001RegisterVerifyCodeReq implements Serializable {
    private static final long serialVersionUID = 2740818143964195775L;
    private String mobile;
    private static final Nft001RegisterVerifyCodeReq obj = new Nft001RegisterVerifyCodeReq();
    public static Nft001RegisterVerifyCodeReq getNew() {
        try {
            return (Nft001RegisterVerifyCodeReq) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Nft001RegisterVerifyCodeReq();
        }
    }
}
